Bug 1296967 - rubygem-font-awesome-rails-4.5.0.1 is available
rubygem-font-awesome-rails-4.5.0.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-font-awesome-rails (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabio Alessandro Locati
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-08 10:06 EST by Upstream Release Monitoring
Modified: 2016-04-13 09:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: rubygem-font-awesome-rails-4.5.0.1-1.fc24 rubygem-font-awesome-rails-4.5.0.1-1.fc23 rubygem-font-awesome-rails-4.5.0.1-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-07 08:06:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.5.0.0 (#1296967) (1.01 KB, patch)
2016-01-08 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.5.0.1 (#1296967) (1.15 KB, patch)
2016-02-09 19:15 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-08 10:06:29 EST
Latest upstream release: v4.5.0.0
Current version/release in rawhide: 4.4.0.0-1.fc24
URL: https://github.com/bokmann/font-awesome-rails

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-08 10:06:37 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-tK2MBS/rubygem-font-awesome-rails.spec
return code:  22
stdout:
Getting https://rubygems.org/gems/font-awesome-rails-v4.5.0.0.gem to ./font-awesome-rails-v4.5.0.0.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    258      0 --:--:-- --:--:-- --:--:--   257

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-01-08 19:12:53 EST
Latest upstream release: 4.5.0.0
Current version/release in rawhide: 4.4.0.0-1.fc24
URL: https://github.com/bokmann/font-awesome-rails

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-01-08 19:13:02 EST
Created attachment 1113055 [details]
[patch] Update to 4.5.0.0 (#1296967)
Comment 4 Upstream Release Monitoring 2016-01-08 19:21:20 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12472472
Comment 5 Upstream Release Monitoring 2016-02-09 19:15:25 EST
Latest upstream release: 4.5.0.1
Current version/release in rawhide: 4.4.0.0-2.fc24
URL: https://github.com/bokmann/font-awesome-rails

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2016-02-09 19:15:33 EST
Created attachment 1122566 [details]
[patch] Update to 4.5.0.1 (#1296967)
Comment 7 Upstream Release Monitoring 2016-02-09 19:32:05 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12918921
Comment 8 Upstream Release Monitoring 2016-04-02 17:40:30 EDT
fale's rubygem-font-awesome-rails-4.5.0.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750638
Comment 9 Fedora Update System 2016-04-02 18:06:09 EDT
rubygem-font-awesome-rails-4.5.0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d037b106f5
Comment 10 Fedora Update System 2016-04-02 18:06:15 EDT
rubygem-font-awesome-rails-4.5.0.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a1d100192d
Comment 11 Fedora Update System 2016-04-02 18:06:19 EDT
rubygem-font-awesome-rails-4.5.0.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d1c56e4f3
Comment 12 Fedora Update System 2016-04-03 18:48:47 EDT
rubygem-font-awesome-rails-4.5.0.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a1d100192d
Comment 13 Fedora Update System 2016-04-03 18:50:43 EDT
rubygem-font-awesome-rails-4.5.0.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6d1c56e4f3
Comment 14 Fedora Update System 2016-04-05 04:55:54 EDT
rubygem-font-awesome-rails-4.5.0.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d037b106f5
Comment 15 Fedora Update System 2016-04-07 08:06:36 EDT
rubygem-font-awesome-rails-4.5.0.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-04-13 03:23:26 EDT
rubygem-font-awesome-rails-4.5.0.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-04-13 09:18:30 EDT
rubygem-font-awesome-rails-4.5.0.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.